Bug 1010486 - invalid signal spec "button-release-event"
invalid signal spec "button-release-event"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 16:55 EDT by orti1980
Modified: 2013-10-03 21:55 EDT (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.21-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 21:55:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (67.32 KB, text/x-log)
2013-09-23 11:44 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2013-09-20 16:55:42 EDT
14:38:53,187 WARN anaconda: /usr/lib64/python2.7/site-packages/pyanaconda/ui/gui/__init__.py:254: Warning: g_object_disconnect: invalid signal spec "button-release-event"
  self.window.clear_info()
Comment 1 David Shea 2013-09-23 09:31:29 EDT
What steps did you take to produce this message? Where is the message displayed? Can you provide the log files from /tmp? Were you able to continue with the installation after this message was displayed?
Comment 2 orti1980 2013-09-23 11:44:49 EDT
Created attachment 801744 [details]
anaconda.log

yes i continue with the installation
Comment 3 Fedora Update System 2013-09-27 21:15:50 EDT
anaconda-20.21-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.21-1.fc20
Comment 4 Fedora Update System 2013-09-28 21:45:02 EDT
Package anaconda-20.21-1.fc20, pykickstart-1.99.41-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.21-1.fc20 pykickstart-1.99.41-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17921/pykickstart-1.99.41-1.fc20,anaconda-20.21-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-03 21:55:03 EDT
anaconda-20.21-1.fc20, pykickstart-1.99.41-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.